  body {
    font-family: 'Open Sans', sans-serif;
    font-size:calc(0.75em + 1vmin);
    background-color: black;
    color: white;
  }

  a{
    text-decoration: none;
    color: white;
  }
  
  div{
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }